Bug 168638 - [PATCH] security/p5-Filter-Crypto: update to 2.00
Summary: [PATCH] security/p5-Filter-Crypto: update to 2.00
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-03 15:20 UTC by Muhammad Moinur Rahman
Modified: 2012-06-11 02:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Filter-Crypto-2.00.patch (1.31 KB, patch)
2012-06-03 15:20 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-06-04 03:10:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-06-11 02:37:08 UTC
sahil       2012-06-11 01:36:55 UTC

  FreeBSD ports repository

  Modified files:
    security/p5-Filter-Crypto Makefile distinfo 
  Log:
  - Update to 2.00
  
  PR:             ports/168638
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  
  Revision  Changes    Path
  1.23      +1 -1      ports/security/p5-Filter-Crypto/Makefile
  1.17      +2 -2      ports/security/p5-Filter-Crypto/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sahil Tandon freebsd_committer 2012-06-11 02:37:43 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!